• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

iMac Installation Mojave proposée...?

HenryP

Membre émérite
9 Juin 2012
753
7
Bonjour,
J'ai fait hier la dernière MàJ de sécurité 2019-004.
Alors que l'iMac est mi-2011, en principe pas compatible avec le nouveau système Mojave, à la fin de la MàJ une page s'est ouverte pour installer Mojave.
Je n'ai pas faite cette installation craignant une erreur.
Qui peut m'en dire plus.
Merci pour une réponse.
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
30 792
3 178

Fogi

Membre d’élite
26 Avril 2000
1 076
116
Au Sud de la Côte Ouest
Salut.
Effectivement, ton iMac ne peut pas recevoir Mojave (Max 10.13.6). Je pense que cette fenêtre te propose Mojave et qu'ensuite l'installeur te dira qu'il "ne peut être installé sur cet appareil"... C'est la magie de l'informatique ou plus sûrement une manière de souligner l'obsolescence de ton matos...
 

HenryP

Membre émérite
9 Juin 2012
753
7
Merci pour vos réponses.
Selon les vieils adages, c'est une réponse de normand ou une promesse de gascon ou tout simplement un bug.
Du moment que c'est suivi de mises à jour, vaut lieux rester tel que.
 

ntx

Vénérable sage
Club MacG
15 Octobre 2004
12 012
365
92
Bonjour,
Apple m'a également proposé une mise à jour vers Mojave sur mon vieux Mac Pro 2008, mais une fois arrivé dans l'App Store l'installation est bloquée car la machine n'est pas compatible.
Est-ce juste pour faire saliver le client ? :D
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
30 792
3 178

white.spirit

Membre confirmé
19 Avril 2006
179
18
Salut.
Effectivement, ton iMac ne peut pas recevoir Mojave (Max 10.13.6). Je pense que cette fenêtre te propose Mojave et qu'ensuite l'installeur te dira qu'il "ne peut être installé sur cet appareil"... C'est la magie de l'informatique ou plus sûrement une manière de souligner l'obsolescence de ton matos...
Bonjour,
Apple m'a également proposé une mise à jour vers Mojave sur mon vieux Mac Pro 2008, mais une fois arrivé dans l'App Store l'installation est bloquée car la machine n'est pas compatible.
Est-ce juste pour faire saliver le client ? :D
C'est juste... Techniquement zéro risque pour la machine obsolète (c'était apparemment l'inquiétude d'HenryP). Qu'ils tentent de faire de la promotion comme ça, pourquoi pas, mais ce qui est ridicule, c'est que l'App Store te fait télécharger plein de Go pour rien, car ce n'est qu'après qu'il y a une vérification du modèle de la machine :meh: